
.section-stadium {
  background-color: #f8f8f8;
  width: 100%;
  position: relative;
}
.section-stadium::after {
  //content: '';
  display: block;
  width: 100%;
  max-width: 100%;
  background-color: #f8f8f8;
  bottom: -100px;
  height: 100px;
  position: absolute;
}
.section-stadium .stadium {
  display: block;
  max-width: 1280px;
  margin: 0px auto;
  padding: 0px 20px;
  padding: 80px 20px 40px 20px;
}
.section-stadium .stadium .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
@media (max-width: 768px) {
  .section-stadium .stadium .row:nth-child(2) {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
}
.section-stadium .stadium-preview {
  width: 40%;
  padding: 10px 90px;
  text-align: center;
}
@media (max-width: 768px) {
  .section-stadium .stadium-preview {
    padding: 10px;
  }
}
.section-stadium .stadium-preview--img {
  display: block;
  width: 100%;
}
@media (max-width: 768px) {
  .section-stadium .stadium-preview--img {
    width: 100px;
  }
}
.section-stadium .stadium-preview--img__small {
  width: 65%;
  margin: 40px auto 0px auto;
}
@media (max-width: 768px) {
  .section-stadium .stadium-preview--img__small {
    width: 100px;
    margin: 0px;
  }
}
.section-stadium .stadium-content {
  width: 60%;
  margin: 40px 0px;
  text-align: left;
}
@media (max-width: 768px) {
  .section-stadium .stadium-content {
    margin: 0px 0px 30px 0px;
  }
}
.section-stadium .stadium-content--text {
  font-size: 40px;
}
@media (max-width: 768px) {
  .section-stadium .stadium-content--text {
    font-size: 14px;
  }
}
.section-stadium .stadium-content--text__red {
  font-family: 'Avenir-Medium';
  color: #da1840;
  font-size: 50px;
}
@media (max-width: 768px) {
  .section-stadium .stadium-content--text__red {
    font-size: 21px;
  }
}
.section-stadium .stadium .btn {
  display: inline-block;
  color: #da1840 !important;
  background-color: transparent;
  padding: 10px 35px;
  border: 1px solid #da1840;
  border-radius: 3px;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  font-size: 18px;
}
.section-stadium .stadium .btn:hover {
  background-color: #da1840;
  color: #fff;
  border-color: #da1840;
}
@media (max-width: 768px) {
  .section-stadium .stadium .btn {
    display: block;
    text-align: center;
  }
}